blob: 140b655bc8f97a5c7e999e46741dcc6285bcd348 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase.ui;singleton:=true
Bundle-Version: 1.2.101.qualifier
Bundle-Activator: org.eclipse.datatools.enablement.sybase.ase.ui.ASEUIPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.datatools.connectivity.ui,
org.eclipse.datatools.sqltools.editor.core,
org.eclipse.datatools.enablement.sybase,
org.eclipse.datatools.enablement.sybase.ase,
org.eclipse.datatools.enablement.sybase.ase.models,
org.eclipse.datatools.help,
org.eclipse.ui.navigator,
org.eclipse.datatools.connectivity.sqm.core.ui,
org.eclipse.datatools.connectivity.sqm.server.ui,
org.eclipse.datatools.enablement.sybase.ui,
org.eclipse.datatools.sqltools.ddlgen.ui
Eclipse-LazyStart: true
Bundle-Localization: plugin
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.datatools.enablement.sybase.ase.ui.drivers
Bundle-RequiredExecutionEnvironment: JavaSE-1.8